version: "3"
services:
  app:
    restart: always
    container_name: fj-livekits
    build: 
      context: ./
    ports: 
      - "5800:5800"
    volumes:
      - /www/wwwroot/fj-livekit:/fj-livekit/
    stdin_open: true
    command: python run_v1.py